
Grupo 7A-2024 - Feature #4315

Feature # 4272 (New): Fase III

Redactar manual de usuario

09/27/2024 02:04 PM - Felipe Ignacio Flores Valencia

Status: New Start date: 11/15/2024

Priority: Normal Due date: 12/02/2024

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2024 02:05 PM - Felipe Ignacio Flores Valencia

- Parent task set to #4272

#2 - 12/02/2024 11:42 PM - Cristofer Pinto

- Subject changed from Presentacion en la feria  to Redactar manual de usuario

- % Done changed from 0 to 100

#3 - 12/02/2024 11:50 PM - Cristofer Pinto

- Due date changed from 12/11/2024 to 12/02/2024
